Subject: mp3blaster: segfault if /dev/dsp is already used by another process

From: Cyril Bouthors <[email-masked]>
Date: Thu, 13 Nov 2003 21:02:59 +0100

Package: mp3blaster
Version: 1:3.1.3-2.2
Severity: grave

mp3blaster segfault if /dev/dsp is already used by another process

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wide 2.4.22-1-686 #6 Sat Oct 4 14:09:08 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages mp3blaster depends on:
ii  libc6                     2.3.2.ds1-10   GNU C Library: Shared libraries an
ii  libgcc1                   1:3.3.2-4      GCC support library
ii  libncurses5               5.3.20030719-4 Shared libraries for terminal hand
ii  libsidplay1-c102          1.36.57-3      SID (MOS 6581) emulation library
ii  libstdc++5                1:3.3.2-4      The GNU Standard C++ Library v3
ii  libvorbis0a               1.0.0-3        The Vorbis General Audio Compressi
ii  libvorbisfile3            1.0.0-3        The Vorbis General Audio Compressi

-- no debconf information